
@font-face {
  font-family: 'OpenSans-Bold';
  font-style: normal;
  font-weight: 400;
  src: local('OpenSans-Bold'), local('OpenSans-Bold'), url(../fonts/OpenSans-Bold.woff) format('woff');
}
*:focus {
    outline: none;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
  font-family: 'OpenSans-Bold';
  
    -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none; 


}

body {
  font-family: 'OpenSans-Bold';
	font-size:12px;
	line-height: 25px;
	color: #898787;
	overflow:hidden;
		background:#fdfa00;

	margin:0px;
	padding:0px;
/*	border:1px solid #333;
*/	min-width:100%;
	min-height:100%;

}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
	display:block;
	max-width:100%;
	height:auto
}


.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
#wrapper
{
	width:100%;
	height:97%;
	margin:0 auto;
	background:#fdfa00;
	position:absolute;
/*	border:1px solid #333;
*/}


#leftbox1
{
	width:29px;
	height:auto;
	float:left;
	margin-left:24%;
	position:absolute;
	z-index:1;
	margin-top:-100px;
}



#leftbox
{
	width:25%;
	height:100%;
	float:left;
	background:#158ad0 url(../images/bluebg.png) repeat-y;
	text-align:center;
	margin-top:10px;
	
	margin-bottom:10px;
/*	border:1px solid #333;
*/	  min-height:100%;
	text-align:center;
/*  position: relative;
*/
}

#rightbox1
{
	width:29px;
	height:auto;
	float:right;
	margin-right:100%;
	margin-top:-100px;
/*	position:relative;
*/	z-index:1;
}


#rightbox
{
	width:25%;
	height:100%;
	float:left;
		margin-top:10px;
	margin-bottom:10px;

	background:#16cd8a url(../images/greenbg.png) repeat-y;
	text-align:center;
/*  position: relative;
  	border:1px solid #333;
*/	  min-height:100%;
 background-size: cover;
}
.icon
{
	width:100%;
	height:50px;
	margin:0 auto;
	vertical-align:middle;
	padding-top:100px;

}
#content
{
	width:50%;
	height:100%;
	float:left;
	background:#fdfa00 url(../images/contentbg2.jpg) center repeat-x;
position: relative;
  /*  min-height:100%;*/
   /* background-attachment: fixed;	
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/

}
img
{max-width:100%;height:auto;}

#box
{
	width:100%;
	padding:8px;
	float:left;
	border-bottom:5px solid #FFF;
}


.style1
{	
  font-family: 'OpenSans-Bold';
	font-size:12px;
	color:#FFF;
	letter-spacing:1px;
		line-height:15px;

}

h1 .title1

{
	  font-family: 'OpenSans-Bold';
	font-size:16px;
	color:#01f6f8;
		letter-spacing:1px;
		margin:10px;

}

h1 .title2

{
	  font-family: 'OpenSans-Bold';
	font-size:16px;
	color:#076844;
		letter-spacing:1px;

}

.name
{
	background:#158ad0;
	padding:2px 5px;
	  font-family: 'OpenSans-Bold';
	  color:#fff;
	  display:block;
	  text-transform:uppercase;
	  letter-spacing:1px;
	  text-indent:5px;
	  
}

p
{
	  font-family: 'OpenSans-Bold';
	  font-size:14px;
	  line-height:30px;
	  margin-bottom:15px;
	  color:#666;
}
.menu{
	width:100%;
	float:right;
	margin-top:5px;
	
}

.menu ul li{
	 float:left;
	 padding:5px 15px;
	 text-align:center;
	 margin-top:10px;
	 font-size:13px;
	 font-weight:500;
	 list-style:none;
	    	border-bottom:2px solid #999;

}


.menu ul li a{
	 list-style:none;
	 float:right;
	 width:100%;
	 text-decoration:none;
	 color:#095c8d;
}

	
#cssmenu {
  /*background:#fcae1c;*/
  margin: 0;
  width: auto;
  padding: 0;
  line-height:30px;
  display: block;
  position: relative;
   font-family: 'Oswald';
   	border-bottom:5px solid #999;

}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  z-index:10000; 
}
#cssmenu ul:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
  
}
#cssmenu ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}
#cssmenu ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  color:#444;
  background:url(../images/menu_plane.png);
}
#cssmenu ul li ul {
  position: absolute;
  left: -9999px;
  top: auto;
}
#cssmenu ul li ul li {
  max-height: 0;
  position: absolute;
  -webkit-transition: max-height 0.4s ease-out;
  -moz-transition: max-height 0.4s ease-out;
  -ms-transition: max-height 0.4s ease-out;
  -o-transition: max-height 0.4s ease-out;
  transition: max-height 0.4s ease-out;
  background: #85c8ff;
}
#cssmenu ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #000000;
  z-index: 1;
  top: 13px;
  right: 15px;
}
#cssmenu ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: '';
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-left-color: #ffffff;
  z-index: 2;
  top: 15px;
}
#cssmenu ul li ul li a {
  font-size: 12px;
  font-weight: 300;
  text-transform:uppercase;
  color: #000;
  display: block;
  width: 146px;
  padding: 4px 5px;
  background:#FFF;
  border-right:1px solid #f5f5f5;
  border-bottom:1px solid #f5f5f5;
  border-left:1px solid #f5f5f5;
}
#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
  color: #333;
  top:30px;
}
#cssmenu ul li ul li:hover:after,
#cssmenu ul li ul li.active:after {
  background: #fe791e;
}
#cssmenu ul li ul li:hover > ul {
  left: 140px;
  top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  background: #FFF;
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
  border-radius:0px;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 40px;
}
#cssmenu > ul > li.has-sub > a:after {
  display: block;
  content: '';
  background: #ffffff;
  height: 12px;
  width: 12px;
  position: absolute;
  border-radius: 13px;
  right: 14px;
  top: 16px;
}
#cssmenu > ul > li.has-sub > a:before {
  display: block;
  content: '';
  border: 4px solid transparent;
  border-top-color: #4cb6ea;
  z-index: 2;
  height: 0;
  width: 0;
  position: absolute;
  right: 16px;
  top: 21px;
  text-align:center;
}
#cssmenu > ul > li > a {
  color: #333;
  padding: 7px 26px;
  font-weight: 300;
  font-size: 12px;
  z-index: 2;
  position: relative;
	 background:url(../images/seperator.png) no-repeat right;
}
#cssmenu > ul > li:hover:after,
#cssmenu > ul > li.active:after {
  height: 100%;
  background:#fdfb1b;
  color:#333;
  box-shadow: 0px 0 5px 0px #f5f5f5;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #333;
}
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background: #f5f5f5;
}
#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #ffffff;
}
#cssmenu > ul > li:hover > ul {
  left: 0;
}
#cssmenu > ul > li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu #menu-button {
  display: none;
}